﻿

body {
    margin: 0px;
    padding: 0 !important;
    font-family: 'PT Sans', sans-serif !important;
    font-size: 14px !important;
}

.Contact {
    background-color: #fff;
}

.fibacover table textarea {
    min-height: 120px;
    min-width: 200px;
}

.position-Variable {
    position: absolute;
    top: -59px;
    right: 15px;
}

.bilgi_button a, .bilgi_button a:hover {
    color: #fff;
    cursor: pointer;
}

.form-group input.hesapla {
    width: 100% !important;
}

.navbar-inverse .navbar-toggle {
    border-color: #fff !important;
}

.pagetitle {
    background: #ececec;
    border-bottom: 4px solid #e0e0e0;
    margin-bottom: 30px;
}


    .pagetitle h1 {
        color: #004990;
        font-weight: 600;
        margin-top: 10px;
        font-size: 30px;
        padding-left: 10px;
    }

.menuactive {
    border-bottom: 4px solid red;
}

.reportactive {
    border-bottom: 4px solid red;
}

a {
    outline: none;
}

*:focus {
    outline: none;
    border: 0px solid;
}

#header {
    background: url(../images/slider_bg.jpg) no-repeat top center;
    height: 92px;
}

.tanitim {
    background: #fff;
    padding: 50px 10px;
    color: #004890;
    font-size: 16px;
}

    .tanitim .questionlist, .sec4 .questionlist {
        text-align: left !important;
    }

.social ul li {
    list-style: none;
    float: right;
    margin-left: 10px;
}

.sec4 {
    background: #fff;
    padding: 50px 10px;
    color: #004890;
    font-size: 16px;
}

    .sec4 h2 {
        font-weight: bold;
    }

.h4, h4 {
    font-size: 20px !important;
}

.moduller {
    background: #00274e;
    padding: 50px 10px;
    color: #fff;
    font-size: 18px;
    text-align: center;
}

.tanitim p {
    padding-top: 15px;
}

.UyeGirisi {
    background: url(../images/uye_giris_bg.jpg) repeat-x top center;
    font-weight: bold;
    -moz-transition: all 0.3s ease-in;
    /* WebKit */
    -webkit-transition: all 0.3s ease-in;
    /* Opera */
    -o-transition: all 0.3s ease-in;
    /* Standard */
    transition: all 0.3s ease-in;
}

    .UyeGirisi:hover {
        background: url(../images/uye_giris_bg.jpg) repeat-x;
        font-weight: bold;
        background-position: 0px -20px;
        -moz-transition: all 0.3s ease-in;
        /* WebKit */
        -webkit-transition: all 0.3s ease-in;
        /* Opera */
        -o-transition: all 0.3s ease-in;
        /* Standard */
        transition: all 0.3s ease-in;
    }


.HatirlaLabel {
    float: left !important;
    margin-right: 10px;
}

.modal-content .close {
    font-size: 40px !important;
    MARGIN-RIGHT: 20PX;
    MARGIN-TOP: 13PX;
    position: relative;
    z-index: 9;
    outline: none;
}

.modal {
    z-index: 99999 !important;
}

.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: rgb(255, 255, 255) !important;
}

.modal-content {
    box-shadow: none !important;
    border: none !important;
}

.modal-backdrop.in {
    filter: alpha(opacity=80) !important;
    opacity: .8 !important;
}

.beni_hatirla label {
    line-height: normal !important;
}

.SifremiUnuttum {
    float: left;
    margin-left: 10px;
    border-left: 1px solid #23527c;
    padding-left: 10px;
}

.Nedir h2, .NasilUyeOlurum h2 {
    margin-top: 10px;
}

.beni_hatirla .checkbox {
    float: left;
}

.Nedir {
    background: #004c94;
    color: #fff;
    padding: 20px;
    padding-bottom: 30px;
}

.NasilUyeOlurum {
    background: #ffa800;
    color: #fff;
    padding: 20px;
    padding-bottom: 30px;
}

.Soruisareti {
    BORDER-RADIUS: 50%;
    border: 2px solid #fff;
    width: 100px;
    height: 100px;
    font-size: 67px;
    text-align: center;
    float: left;
    margin-right: 20px;
}

.panel-title i {
    float: right !important;
}

.panel-body {
    padding: 5px !important;
    position: relative;
}

#loadingContainer {
    display: none; 
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.5); 
    z-index: 9999;
    display: flex;
    align-items: center;
    justify-content: center;
    pointer-events: none; 
}

    #loadingContainer img {
        width: 50px;
        height: 50px;
        z-index: 10000; 
        pointer-events: auto; 
    }


.modal .dataTables_filter {
    text-align: right !important;
    padding-right: 10px;
}

    .modal .dataTables_filter label {
        display: inline-block !important;
        width: auto !important;
        max-width: none !important;
        text-align: right !important;
    }

table {
    border-spacing: 1px !important;
    border-collapse: collapse !important;
    max-width: 99% !important;
    width: 100%;
    font-size: 13px;
    margin-bottom: 10px !important;
    border: 1px solid #ddd;
    background: #fff;
}

.modal table {
    border-spacing: 1px !important;
    border-collapse: collapse !important;
    max-width: 99% !important;
    width: 100% !important;
    font-size: 14px;
    margin-bottom: 10px !important;
    border: 1px solid #ddd;
    background: #fff;
}

.logo {
    padding-top: 10px;
    float: left;
}

.panel-group {
    padding: 10px;
    margin-bottom: 0px;
}

.panel-title {
    margin: 10px 0px;
    color: #004990 !important;
    font-weight: bold;
    text-align: left;
}

.geri-btn {
    float: right !important;
    margin-top: -5px !important;
    background: #004890 !important;
    border: none !important;
    /* font-family: arial; */
    color: #fff !important;
    padding: 7px;
    font-size: 14px;
}

.head-title {
    padding: 15px;
    color: #ffffff !important;
    font-weight: bold;
    margin-top: 0px;
    font-size: 18px;
    text-align: left;
    float: left;
    margin-bottom: 0px;
}

.content-heading input, .content-heading a {
    margin-right: 10px;
    margin-top: 6px;
    margin-bottom: 7px;
    float: right;
}

.content-heading {
    background: #26bc58 !important;
    padding: 0px !important;
    width: 100%;
    margin-bottom: 10px;
}

.panel-heading {
    background: #f1f1f1 !important;
    width: 100%;
    border-radius: 0px;
    margin-bottom: 10px;
    padding: 10px !important;
}



    .panel-heading .pagetitle {
        margin-bottom: 0px !important;
        padding: 5px !important;
    }

#accordion {
    overflow: auto;
}

.aling-right {
    float: right !important;
}

/*.upload-title {
    background: #f32332;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    display: inline-block;
    padding: 15px 20px;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    margin-bottom: 0px !important;
    margin-left: 20px;
}*/

.nav-tabs > li > a {
    background-color: #e0e0e0 !important;
    color: #a2a2a2 !important;
    font-size: 18px;
    font-weight: normal;
    text-align: center;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    background-color: #26bc58 !important;
    color: #fff !important;
    font-size: 18px;
    font-weight: bold;
    /* display: inline-block; */
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    margin-bottom: 0px !important;
}

#ContentPlaceHolder1_PanelSuccessAut .nav-tabs > li {
    float: left;
    margin-bottom: -1px;
    width: 50%;
}

.kullanici-yukle {
    background: #f32332;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    display: inline-block;
    padding: 15px 20px;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    margin-bottom: 0px !important;
    margin-left: 20px;
    margin-top: 14px;
}

.panel {
    margin-bottom: 0px !important;
    background-color: transparent !important;
    border: none !important;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0) !important;
    box-shadow: 0 1px 1px rgba(0,0,0,0) !important;
}

.upload-cover {
    display: block;
    width: 100%;
    background-color: #004990;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    padding: 30px 22px 25px 22px !important;
    display: inline-block;
}

.UploadSecCover {
    width: 80%;
    float: left !important;
}

.DosyaYukle {
    float: left;
    width: 20%;
    color: #fff !important;
    padding: 6px !important;
    border: 2px solid #fff !important;
    -webkit-border-top-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomright: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0073d2+0,003f7c+100 */
    background: #0073d2 !important; /* Old browsers */
    background: -moz-linear-gradient(top, #0073d2 0%, #003f7c 100%) !important; /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #0073d2 0%,#003f7c 100%) !important; /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #0073d2 0%,#003f7c 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0073d2', endColorstr='#003f7c',GradientType=0 ) !important; /* IE6-9 */
}

.DosyaYukle2 {
    width: 100%;
    color: #fff !important;
    padding: 6px !important;
    border: 2px solid #fff !important;
    -webkit-border-top-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomright: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0073d2+0,003f7c+100 */
    background: #0073d2 !important; /* Old browsers */
    background: -moz-linear-gradient(top, #0073d2 0%, #003f7c 100%) !important; /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #0073d2 0%,#003f7c 100%) !important; /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #0073d2 0%,#003f7c 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0073d2', endColorstr='#003f7c',GradientType=0 ) !important; /* IE6-9 */
}

.fileinput-exists {
    border-radius: 0px !important;
    border: none !important;
}

.dosya_sec_cover {
    padding: 0px !important;
    border: none !important;
}

.dosya-btn {
    display: block;
    color: #fff !important;
    padding: 10px 30px !important;
    border: 2px solid #fff !important;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0073d2+0,003f7c+100 */
    background: #0073d2 !important; /* Old browsers */
    background: -moz-linear-gradient(top, #0073d2 0%, #003f7c 100%) !important; /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #0073d2 0%,#003f7c 100%) !important; /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #0073d2 0%,#003f7c 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0073d2', endColorstr='#003f7c',GradientType=0 ) !important; /* IE6-9 */
}

.dosya-btn2 {
    width: 100%;
    display: block;
    color: #fff !important;
    padding: 5px 7px !important;
    border: 2px solid #fff !important;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0073d2+0,003f7c+100 */
    background: #0073d2 !important; /* Old browsers */
    background: -moz-linear-gradient(top, #0073d2 0%, #003f7c 100%) !important; /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #0073d2 0%,#003f7c 100%) !important; /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #0073d2 0%,#003f7c 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0073d2', endColorstr='#003f7c',GradientType=0 ) !important; /* IE6-9 */
}

.input-group {
    float: inherit;
}

.DosyaYukleInput {
    height: 38px !important;
    border: none !important;
}



thead {
    background-color: #f7f7f7 !important;
    color: #004890;
    border-left: none !important;
    border-right: none !important;
}

    thead th {
        border-left: none !important;
        border-right: none !important;
    }

label {
    text-align: left !important;
    line-height: 1;
    display: block !important;
}

.form-group select, .form-group .bootstrap-select {
    width: 100% !important;
}

.img_tarih {
    float: left;
    width: 25px;
}

.tarih-cover {
    width: 100% !important;
    float: left !important;
}

.dosya_sec_2 {
    width: 100%;
    padding: 6px 20px;
    border: none;
    background: #004890;
    color: #fff;
    display: inline-block;
}

.default-btn {
    padding: 6px 20px;
    border: none;
    background: #004890;
    color: #fff;
    display: inline-block;
    width: 100%;
    text-align: center;
    margin-left: 15px;
}

    .default-btn:hover {
        background: #003f7c;
        color: #fff !important;
    }

.ornek-btn {
    width: 50%;
}

    .ornek-btn a {
        width: 45%;
        float: right;
    }

.hesapla {
    border-style: none;
    border-color: inherit;
    border-width: medium;
    padding: 6px 20px;
    margin-right: 15px;
    background: #004890;
    color: #fff;
    display: inline-block;
    text-align: center;
    width: 100%;
}


    .hesapla:hover, .hesapla:active, .hesapla:visited, .hesapla:focus {
        background: #003265 !important;
        color: #fff !important;
        -moz-transition: all 0.3s ease-in;
        -webkit-transition: all 0.3s ease-in;
        -o-transition: all 0.3s ease-in;
        transition: all 0.3s ease-in;
    }

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    z-index: 3;
    color: #fff !important;
    cursor: default;
    /*background-color: #26bc58 !important;*/
    border-color: #ddd !important;
}

.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    /*color: #26bc58 !important;*/
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}

    .pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover {
        z-index: 2;
        /*color: #26bc58 !important;*/
        background-color: #eee;
        border-color: #ddd !important;
    }

#copyright {
    background-color: #d6d6d6;
    color: #7b7b7b;
    padding: 20px 10px 10px 10px;
}

#footer-menu {
    background-color: #ededed;
    color: #7b7b7b;
    padding-top: 25px;
    padding-bottom: 25px;
}

    #footer-menu .aciklama {
        text-align: justify;
    }

/*a {
    display: block;
}

*/





/*pamel menu start*/
/*pamel menu start*/
/*pamel menu start*/
/*pamel menu start*/


.analizMenu .navbar-nav > li {
    float: none !important;
}

.analizMenu .navbar-nav {
    float: none !important;
    margin: 0;
}

.analizMenu .navbar-collapse {
    padding: 0px !important;
}

.analizMenu .dropdown-menu a {
    background: #00274e;
    color: #fff !important;
}

.analizMenu {
    background-color: #004890 !important;
    border: 0px !important;
}

    .analizMenu a:hover {
        background: #003265 !important;
        color: #fff !important;
    }

    .analizMenu .navbar-nav > li > a {
        color: #fff !important;
    }

    .analizMenu .dropdown-menu {
        position: inherit !important;
        top: 100%;
        left: 0;
        z-index: 1000;
        display: none;
        float: none !important;
        min-width: 100% !important;
        padding: 5px 0;
        margin: 2px 0 0;
        font-size: 14px;
        text-align: left;
        list-style: none;
        background-color: #fff;
        -webkit-background-clip: padding-box;
        background-clip: padding-box;
        border: 0px !important;
        border-radius: 4px;
        -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
        box-shadow: 0 6px 12px rgba(0,0,0,.175);
    }

        .analizMenu .dropdown-menu > li > a {
            display: block;
            padding: 15px !important;
            clear: both;
            font-weight: 400;
            line-height: 1.42857143;
            color: #333;
            white-space: normal;
            font-size: 13px;
        }

    .analizMenu .navbar-nav > li > .dropdown-menu {
        padding: 0px !important;
        margin: 0px !important;
    }

    .analizMenu .navbar-nav > .open > a, .analizMenu .navbar-nav > .open > a:focus, .analizMenu .navbar-nav > .open > a:hover, .analizMenu .navbar-nav > .active > a, .analizMenu .navbar-nav > .active > a:focus, .analizMenu .navbar-nav > .active > a:hover {
        color: #fff;
        background-color: #003265 !important;
    }


    .analizMenu .navbar-nav > li {
        float: none !important;
    }
/*pamel menu end*/
/*pamel menu end*/
/*pamel menu end*/
/*pamel menu end*/
/*pamel menu end*/




/*login*/ /*login*/ /*login*/ /*login*/
/*login*/ /*login*/ /*login*/ /*login*/
/*login*/ /*login*/ /*login*/ /*login*/

.uye-giris-modal h3 {
    font-size: 40px;
    margin-top: 20px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    color: #46609E;
    background-color: transparent !important;
    text-align: center;
}

.uye-giris-modal hr {
    width: 100px;
}

.uye-giris-modal .kullaniciAdiLabel, .uye-giris-modal .sifreLabel {
    text-align: center !important;
}

.uye-giris-modal .modal-body {
    padding: 25px 50px;
}

.uye-giris-modal input {
    width: 100%;
    height: 48px;
    display: block;
    position: relative;
    line-height: 45px;
    padding: 0 10px;
    border: solid 1px #DEDEDE;
    box-shadow: 0 1px 1px rgba(80, 80, 80, 0.1);
    border-radius: 2px;
    outline: none;
}

.uyeGirisBtn {
    background: #01B178;
    color: #fff;
    font-weight: bold;
    outline: none;
}

.beni_hatirla {
    height: 40px;
    line-height: 25px;
    padding-top: 5px;
    max-width: 270px;
    margin-left: auto;
    margin-right: auto;
}

.uye-giris-modal .checkbox input {
    height: 20px;
    width: 20px;
    /*position: inherit !important;*/
    margin: 0px !important;
}

.uye-giris-modal .checkbox {
    position: inherit !important;
    margin: 0px !important;
}
/*login*/ /*login*/ /*login*/ /*login*/
/*login*/ /*login*/ /*login*/ /*login*/
/*login*/ /*login*/ /*login*/ /*login*/


/*slide*/ /*slide*/ /*slide*/ /*slide*/
/*slide*/ /*slide*/ /*slide*/ /*slide*/
/*slide*/ /*slide*/ /*slide*/ /*slide*/

.HomePageCover {
    background: url(../images/slider_bg.jpg) no-repeat top center;
    background-position: 50% 42%;
}

.urun_banner_full {
    width: 100%;
}


.carousel-indicators .active {
    width: 20px !important;
    height: 20px !important;
    margin: 0;
    background-color: #0068bf !important;
}

.carousel-indicators li {
    display: inline-block;
    width: 20px !important;
    height: 20px !important;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000\9;
    background-color: rgba(0,0,0,0);
    border: 1px solid #0068bf !important;
    border-radius: 10px;
}

.carousel-control.left {
    background-image: -webkit-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,0) 100%) !important;
    background-image: -o-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,0) 100%) !important;
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,0)),to(rgba(0,0,0,0))) !important;
    background-image: linear-gradient(to right,rgba(0,0,0,0) 0,rgba(0,0,0,0) 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
    background-repeat: repeat-x;
    z-index: 999;
}

.carousel-indicators {
    right: 21%;
    left: inherit !important;
    width: auto !important;
}

.carousel-control.right {
    background-image: -webkit-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,0) 100%) !important;
    background-image: -o-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,0) 100%) !important;
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,0)),to(rgba(0,0,0,0))) !important;
    background-image: linear-gradient(to right,rgba(0,0,0,0) 0,rgba(0,0,0,0) 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
    background-repeat: repeat-x;
    z-index: 999;
}
/*slide*/ /*slide*/ /*slide*/ /*slide*/
/*slide*/ /*slide*/ /*slide*/ /*slide*/
/*slide*/ /*slide*/ /*slide*/ /*slide*/
.asimetri {
    background-image: url(../images/asimetri.png);
    background-position: top center;
    background-repeat: no-repeat;
    margin-top: -320px;
    /*border-width: 0 0 220px 2880px;
    ----- border-style: solid solid solid dashed; 
    border-style: solid solid solid solid;
        border-color: transparent transparent #FFF transparent;*/
    z-index: 9;
    position: relative;
    min-height: 540px;
    padding-top: 358px;
}

@media (max-width: 1200px) {
    .container {
        width: 100% !important;
    }
}

@media (max-width: 768px) {
    .dropdown-menu.open {
        max-width: 99%;
    }

    .hesapla {
        margin-right: 0px;
    }

    .position-Variable {
        position: absolute;
        top: -59px;
        left: 15px !important;
        right: auto;
    }

    table td {
        word-wrap: break-word !important;
    }

    table textarea {
        width: 99% !important;
        min-width: 150px;
    }

    .aling-right {
        float: none !important;
    }

    form .container {
        padding-left: 0px;
        padding-right: 0px;
    }

    .ornek-btn {
        width: 100%;
    }

        .ornek-btn a {
            width: 45%;
        }

    .hesapla {
        margin-top: 10px;
    }

    .tarih-cover {
        float: inherit !important;
    }

    .asimetri {
        background-image: none;
        margin-top: 0px;
        z-index: 9;
        position: relative;
        min-height: 540px;
        padding-top: 20px;
        background-color: #ebebeb;
    }

    .carousel-indicators .active {
        background-color: #fff !important;
    }

    .carousel-indicators li {
        border: 1px solid #fff !important;
    }

    .Nedir {
        margin-bottom: 15px;
    }
}

.modal-dialog {
    border: solid 3px #004890 !important;
    border-radius: 3px;
    max-width: 960px !important;
    width: 100% !important;
}

.pcover {
    display: table;
}

.urun_banner img {
    width: 100%;
    text-align: center;
}

.whiteSectionTitle h2 {
    color: #202736;
    /*background-image: url(images/h2_bg.png);*/
    background-position: bottom center;
    background-repeat: no-repeat;
    padding: 10px;
    font-weight: bold;
    margin: 0px !important;
}

.whiteSectionTitle {
    padding-bottom: 30px;
    text-align: center;
}

    .whiteSectionTitle h2 span {
        color: #1e88e5;
    }

.questionlist h4 {
    font-weight: bold;
    color: #1e88e5;
    margin-bottom: 0px;
}

.questionlist {
    margin-bottom: 15px;
}

.DarkSectionTitle h2 {
    color: #ffffff;
    background-image: url(images/h2_bg.png);
    background-position: bottom center;
    background-repeat: no-repeat;
    padding: 10px;
    font-weight: bold;
    margin: 0px !important;
}

.moduller .questionlist h4 {
    font-weight: bold;
    color: #fff;
    margin-bottom: 0px;
}

.Nedir h2 {
    color: #ffffff;
    background-image: url(images/h2_bg.png);
    background-position: bottom center;
    background-repeat: no-repeat;
    padding: 15px;
    font-weight: bold;
}

.devam-et {
    margin-top: 10px;
    padding: 0px 10px;
    margin-bottom: 5px;
    display: inline-block;
    border: 2px solid #fff;
    border-radius: 5px;
    font-weight: bold;
    color: #fff;
    line-height: 40px;
    transition: all 0.5s ease 0s;
}

    .devam-et:hover {
        color: #fff;
    }

.greybg {
    background: #f1f1f1;
}

.darkbg {
    color: #fff;
/*    background-image: url(../images/video_sec_bg.jpg);*/
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    text-align: center;
    font-size: 16px;
    background-color: #004890;
}

.icerik ul li {
    text-align: left;
    margin-bottom: 15px;
}

.whitebg, .greybg, .darkbg {
    padding-top: 60px;
    padding-bottom: 60px;
}

.number-list i {
    font-size: 30px;
}

.number-list {
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    background: #1e88e5;
    border: 4px solid #62b5ff;
    border-radius: 50%;
    width: 58px;
    height: 58px;
    color: #fff;
    margin-left: auto;
    margin-right: auto;
    padding: 6px;
}

#urun-group .item {
    overflow: hidden;
    margin: 15px;
}

    #urun-group .item .img-responsive {
        max-height: 400px !important;
        max-width: none;
    }

.fancybox-overlay {
    background: rgba(255, 255, 255, 0.85) !important;
}

.fancybox-close {
    position: fixed !important;
    top: 50px !important;
    right: 50px !important;
    width: 36px;
    height: 36px;
    cursor: pointer;
    z-index: 8040;
}

.fancybox-close {
    background-image: url(../images/fancy_closed.png) !important;
    height: 41px !important;
    width: 41px !important;
}

.has-sub:hover {
    background: url(../images/menu_bg.png) no-repeat bottom center;
}

.darkbg h4 {
    color: #fff;
}

.questionlist {
    text-align: center;
}

.form-group {
    margin-bottom: 11px !important;
}

/*.panel-body {
    padding: 10px 5px !important;
}*/



.head-title .form-group {
    margin-bottom: 0 !important;
}

.btn, input {
    font-family: 'PT Sans', sans-serif !important;
}

.form-group label {
    padding-left: 5px !important;
}

.form-group {
    padding-left: 6px !important;
    padding-right: 6px !important;
}



/*.radioButton label{ 
 
    text-align: left!important;
    display:unset!important;
 }*/





.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    padding-right: 7px !important;
    padding-left: 7px !important;
}

.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 10px 0 !important;
    border-radius: 4px;
}

.alert {
    text-align: left !important;
}

    .alert span {
        text-align: left !important;
    }

.radio-table {
    border: none !important;
    margin-bottom: 0px !important;
}

.radio-inline input[type=radio] {
    margin-left: 0px !important;
    position: absolute;
    height: 18px;
    width: 18px !important;
    min-width: 18px !important;
    margin-top: 0px;
}

.radio-inline label {
    padding-left: 20px !important;
}

table .radio-inline {
    padding: 7px;
    border: 1px #ddd solid;
    border-radius: 3px;
}

#ContentPlaceHolder1_cphInternalAudit_divTutar {
    padding: 0px !important;
}

hr {
    margin-top: 10px;
    margin-bottom: 10px;
    border-top: 1px solid #eee;
}

table textarea {
    width: 80%;
}

table input {
    width: 100%;
    padding: 5px !important;
    min-width: 55px;
}

.panel > .table-bordered, .panel > .table-responsive > .table-bordered {
    border: 1px solid #ddd !important;
}

.captcha-cover {
    text-align: center;
}

#uyeGirisCaptcha {
    display: inline-block;
}


/* When the body has the loading class, we turn
   the scrollbar off with overflow:hidden */
div.loading {
    overflow: hidden;
    display: block;
    position: absolute;
}

    /* Anytime the body has the loading class, our
   modal element will be visible */
    div.loading .modal {
        display: block;
    }

.loading {
    background: rgba( 255, 255, 255, .8 ) url(../css/loading.gif) 50% 20% no-repeat;
    z-index: 5;
    top: 0px;
    left: 0;
    height: 100%;
    width: 100%;
    margin: 0 auto;
}

.responsive-table {
    overflow: auto !important;
}

.table-responsive {
    overflow-x: auto !important;
    max-width: 100%;
}

ul.dropdown-menu.inner.selectpicker {
    display: block;
    width: 100%;
}

span.glyphicon.glyphicon-ok.check-mark {
    background: #fff;
    right: 5px !important;
    padding: 4px;
    margin: 0px !important;
}

/*fr analizde unvisible columnList i�in eklendi*/
.hide_column {
    display: none;
}



input[type=checkbox], input[type=radio] {
    width: auto;
}

table .bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
    width: 100%;
}

table .bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
    width: 100%;
}


.table-row-expand, .table-expand-all {
    background-image: url(../images/expand.png);
    background-position: center;
    cursor: pointer;
    width: 20px;
    display: inline-block;
}

.table-row-collapse, .table-collapse-all {
    background-image: url(../images/collapse.png);
    cursor: pointer;
    background-position: center;
    width: 20px;
    display: inline-block;
}

input[type='button'] {
    cursor: pointer !important;
}

    input[type='button']:disabled {
        border: 1px solid #999999;
        background-color: #cccccc;
        color: #666666;
    }

    span label
    {
        display:inline-block !important;
    }

/*.dataTable tr td:first-child, thead tr th:first-child {
    background-color: #fefcfc !important;
}*/

.table-NoResponsive .view-pager, .table-NoResponsive .dts_label {
    display: none !important;
}

.message_number {
    font-size: 150px;
    font-weight: bold;
    color: #206bc1;
    line-height: 150px;
}

table thead tr th, table thead tr td {
    background: #004890 !important;
    color: #fff !important;
    border: 1px solid #003265 !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
    min-width: 1.5em !important;
    margin-left: 3px !important;
    font-size: 12px !important;
}

.dataTables_info, .dataTables_length, .dataTables_filter {
    font-size: 12px;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    background: #004890 !important;
    color: #fff !important;
}

table.dataTable tbody td, table.dataTable tbody th {
    padding: 6px !important;
}

.container {
    max-width: 1310px !important;
    width: 100% !important;
}

.bootstrap-select .dropdown-menu {
    width: 400px !important;
    max-width: 400px !important;
}